{% extends 'base.html' %}

{% block content %}
    <main>
        <div>
            <h1>Login</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Login</button>
            </div
        </main>
    {% endblock content %}
